
<?php

    error_reporting(E_ALL);
    ini_set('display_errors', 1);
    include('conexion.php');

    $consulta = 'export.sql';
    $consulta = file_get_contents($consulta);

    if ($mysqli->multi_query($consulta) === FALSE)       
        echo("<br>Descripcion de errores: " . mysqli_error($mysqli));
    else
        echo 'Importación correcta';
  
     